services:
  app:
    image: xoderockson/xode-light-node:latest
    container_name: xode-light
    ports:
      - "3035:3000"
      - "9944:9944"
    volumes:
      - /var/www/xode/xode-light-node/.env:/usr/src/app/.env
